<?php

namespace Comitium5\DesignerBundle\Model\Interfaces\Page;



/**
 * Interface PageRelationInterface
 *
 * @author Tomàs Sayes <tomas@bab-soft.com>
 * @package Comitium5\DesignerBundle\Model\Interfaces\Page
 */
interface PageRelationInterface
{


    public function setPage(PageInterface $page = null);

	/**
	 * @return PageInterface
	 */
	public function getPage();
}
